﻿nav{float:right;position:relative;z-index:99; padding:4px 0 0 0; margin-right:-1px;}
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
.sf-menu li {float:left;position:relative;  100% 0 no-repeat; padding:5px 10px 5px 10px;}
.sf-menu li.last{ background:none; padding-right:0;}
	.sf-menu li a {display:inline-block; font:18px/22px Arial, Helvetica, sans-serif; color:#3f9427; font-weight:bold;}
		.sf-menu .sfHover a,.sf-menu .current a, .sf-menu li a:hover{ color:#004c77;}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	z-index:		99;
	width:			195px; 
	display:none;
	background:#fff;
}
.sf-menu li li{padding:0; width:100%; background:none;}
	.sf-menu li li a, .sf-menu li.sfHover li a{padding:4px 0 4px 6px; border-bottom:1px solid #e5e5e5; display:block; font:16px/20px Arial, Helvetica, sans-serif; color:#000000; text-shadow:1px 0 rgba(0,0,0,0.5);}
		.sf-menu li li.sfHover > a, .sf-menu li li a:hover{ background:#3b3b3b; color:#fff;border-bottom:1px solid #353535;}
